@charset "utf-8";
/* CSS Document */

html,
html * {
	padding: 0;
	margin: 20;
	box-sizing: border-box;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

footer {
	padding: 20px 30px;
	background-color:  #2d2d35;
	color:#ffffff;
	text-align: center;
	line-height: 10px;
}

.style-nav ul {	
	list-style-type: none;
}

.style-nav ul li a {
	text-decoration: none;
	color:#FFFFFF;
	text-align: center;
	display: block;
	text-transform: uppercase;
	padding: 20px 20px 10px 10px; 
}

.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear:both;
}

.types {
	background-image:url( "../images/Highrise Condos.jpg");
	background-size:cover;
	padding: 0px 20px 600px 20px;
	color: #FFFFFF;
	text-align:center;
}

.types-services {
	background-image:url("../images/Hi Line night 2.jpg");
	background-size:cover;
	padding: 0px 20px 500px 20px;
	color: #FFFFFF;
	text-align:center;
}

.types-contact {
	background-image:url("../images/Bonaventure street lights.jpg");
	background-size:cover;
	padding: 0px 20px 600px 20px;
	color: #FFFFFF;
	text-align:center;
}

.style-logo-2 {
	margin-left:auto;
	margin-right: auto;
	width: 600px;
	padding: 20px 0px 0px;
}
	
h2 {
	font-size: 30px;
	text-transform:uppercase;
	font-weight: 70;
	margin-bottom: 20px;
}

h3 {
	font-size: 30px;
	text-transform:uppcase;
	font-weight: 30;
	line-height: 34px;
	margin-bottom: px;
}

.info-box-blue {
    background-color: #b9a88e;
    color: #fff;
    padding: 30px 20px 60px;
	text-align: center;
}

.info-box-tan {
	background-color: #b9a88e;
	color: #fff;
	padding: 30px 20px 60px;
	text-align: center;
}

.info-box-dark {
	background-color: #2d2d35;
	color: #ffffff;
	padding: 30px 20px 30px;
	text-align: center;
}

.col {
	width: 100%;
}

body {
}

/*Tablet View*/	

@media (min-width: 768px){	
	.style-nav ul li {
		display:inline-block;
}

	.style-nav ul {
		text-align: center;
}

	h2 {
		font-size: 30px;
	}
	
.col-md-one-half{
	width: 50%; 
}

.col {
	float: left;
	padding: 0px 6px 10px;
}
}

/*Desktop view*/

@media (min-width: 1024px) {
	
	.style-nav {
		float: right;
	}
	
	h3 {
		font-size: 30px;
	}

	.col-lg-one-fourth {
		width: 25%
	}
}
	
		
	

	
		
	

